/* import custom fonts 
# Theme color 
# #D5DAF2
# #B0BF3B
# #242614
# #A3A65B
# #8C8956
# #555931
*/

@font-face {
    font-family: 'myremmington';
    src: url('../fonts/myoldrem/myoldrem.woff2') format('woff2'),
         url('../fonts/myoldrem/myoldrem.woff') format('woff'),
         url('../fonts/myoldrem/myoldrem.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* Custom styles for the navbar elements */
.navbar-nav .nav-link:hover .navbar-custom:hover .navbar-brand:hover,
.navbar-custom:hover .navbar-nav:hover .nav-link:hover {
    color: #555931 !important; 
}

.navbar-custom:hover .navbar-brand:hover,
.navbar-custom:hover .navbar-nav:hover .nav-link:hover {
  color: #555931 !important;
}

/* Custom styles for certain added figures, figcaption and images*/
figure > img {
  margin: 0 auto 0.55em;
  display:block;
  width: 70%;

}

figure > a {
  margin: 0 auto 0.55em;
  display:block;
  width: 70%;

}


figure > figcaption {
  margin: 0 auto 0.55em;
  display:block;
  width: 70%;
  font-style: italic;
  font-size: 0.6em;
}

.image404{
  margin: 0 auto 0.55em;display:block;
  width: 40%;
  border-radius: 50%;
  border: 2px solid #8C8956;
}

/* Custom styles for the horizontal rule in the header*/
hr.small {
  border-color: #8C8956 !important;
;
}

/**
Custom styles for typography
**/

/* Custom styles for the paragraphs */ 
p {
  margin: 0.8rem 0;
}

/* Custom styles for the page subheading */
.page-subheading {
  font-family: 'myremmington', serif !important;
}

/**
Custom styles for (preview) posts
**/
.post-preview {
  border-bottom: 5px solid #555931;
}

/* Hide the floating Privacy Trigger widget */
#CookiebotWidget {
    display: none !important;
}

/* Thumbnail height */
.post-preview .post-image {
  height: 100%;
}